# class ItemPassword

###

Module | kdecore
Namespace | KCoreConfigSkeleton
Class | ItemPassword
Inherits | KCoreConfigSkeleton::ItemString

### methods

- ItemPassword (_group, _key, reference, defaultValue)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  _group | QString |
  _key | QString |
  reference | QString |
  defaultValue | QString | QLatin1String("")

  KConfigSkeletonGenericItem.KConfigSkeletonGenericItem